/*
    Theme Name: Foto Impresión Fotoespacio
    Theme URI:
    Description: Theme para tiuenda virtual
    Author: Mauricio Galaz Díaz
    Template: storefront
    Version: 1.0
    License: GNU General Public License v2 or later
    Tags: WooCommerce, Fotografia
*/

.main-navigation ul li a,
.site-title a,
ul.menu li a,
.site-branding h1 a,
.site-footer .storefront-handheld-footer-bar a:not(.button),
button.menu-toggle,
button.menu-toggle:hover,
.handheld-navigation .dropdown-toggle {
	color: #ffffff;
}

button.menu-toggle,
button.menu-toggle:hover {
	border-color: #ffffff;
}

.main-navigation ul li a:hover,
.main-navigation ul li:hover > a,
.site-title a:hover,
.site-header ul.menu li.current-menu-item > a {
	color: #ffffff;
}

table:not( .has-background ) th {
	background-color: #f8f8f8;
}

table:not( .has-background ) tbody td {
	background-color: #fdfdfd;
}

table:not( .has-background ) tbody tr:nth-child(2n) td,
fieldset,
fieldset legend {
	background-color: #fbfbfb;
}

.site-header,
.secondary-navigation ul ul,
.main-navigation ul.menu > li.menu-item-has-children:after,
.secondary-navigation ul.menu ul,
.storefront-handheld-footer-bar,
.storefront-handheld-footer-bar ul li > a,
.storefront-handheld-footer-bar ul li.search .site-search,
button.menu-toggle,
button.menu-toggle:hover {
	background-color: #000000;
}

p.site-description,
.site-header,
.storefront-handheld-footer-bar {
	color: #ffffff;
}

button.menu-toggle:after,
button.menu-toggle:before,
button.menu-toggle span:before {
	background-color: #ffffff;
}

h1, h2, h3, h4, h5, h6, .wc-block-grid__product-title {
	color: #333333;
}

.widget h1 {
	border-bottom-color: #333333;
}

body,
.secondary-navigation a {
	color: #6d6d6d;
}

.widget-area .widget a,
.hentry .entry-header .posted-on a,
.hentry .entry-header .post-author a,
.hentry .entry-header .post-comments a,
.hentry .entry-header .byline a {
	color: #727272;
}

a {
	color: #96588a;
}

a:focus,
button:focus,
.button.alt:focus,
input:focus,
textarea:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus {
	outline-color: transparent;
}

button, input[type="button"], input[type="reset"], in[type="submit"], .button, .widget a.button {
	background-color: #eeeeee;
	border-color: #eeeeee;
	color: #333333;
}

button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .button:hover, .widget a.button:hover {
	background-color: #d5d5d5;
	border-color: #d5d5d5;
	color: #333333;
}

button.alt, input[type="button"].alt, input[type="reset"].alt, input[type="submit"].alt, .button.alt, .widget-area .widget a.button.alt {
	background-color: #333333;
	border-color: #333333;
	color: #ffffff;
}

button.alt:hover, input[type="button"].alt:hover, input[type="reset"].alt:hover, input[type="submit"].alt:hover, .button.alt:hover, .widget-area .widget a.button.alt:hover {
	background-color: #1a1a1a;
	border-color: #1a1a1a;
	color: #ffffff;
}

.pagination .page-numbers li .page-numbers.current {
	background-color: #e6e6e6;
	color: #636363;
}

#comments .comment-list .comment-content .comment-text {
	background-color: #f8f8f8;
}

.site-footer {
	background-color: #5b5b5b;
	color: #dbdbdb;
}

.site-footer a:not(.button) {
	color: #cecece;
}

.site-footer h1, .site-footer h2, .site-footer h.site-footer h4, .site-footer h5, .site-footer h6 {
	color: #ffffff;
}

.page-template-template-homepage.has-post-thumbna.type-page.has-post-thumbnail .entry-title {
	color: #000000;
}

.page-template-template-homepage.has-post-thumbna.type-page.has-post-thumbnail .entry-content {
	color: #000000;
}

@media screen and ( min-width: 768px ) {
	.secondary-navigation ul.menu a:hover {
		color: #ffffff;
	}

	.secondary-navigation ul.menu a {
		color: #ffffff;
	}

	.main-navigation ul.menu ul.sub-menu,
	.main-navigation ul.nav-menu ul.children {
		background-color: #000000;
	}

	.site-header {
		border-bottom-color: #000000;
	}
}

@media screen and (max-width: 768px) {
	.menu-toggle {
		color: #ffffff;
	}

	.menu-toggle:hover {
		color: #9b9b9b;
	}

	.main-navigation div.menu,
	.main-navigation .handheld-navigation {
		background-color: #000000;
	}

	.main-navigation ul li a,
	ul.menu li a,
	.storefront-hamburger-menu-active .shm-close {
		color: #ffffff;
	}
}
            
a.cart-contents,
.site-header-cart .widget_shopping_cart a {
	color: #ffffff;
}

a.cart-contents:hover,
.site-header-cart .widget_shopping_cart a:hover,
.site-header-cart:hover > li > a {
	color: #ffffff;
}

table.cart td.product-remove,
table.cart td.actions {
	border-top-color: #ffffff;
}

.storefront-handheld-footer-bar ul li.cart .count {
	background-color: #ffffff;
	color: #000000;
	border-color: #000000;
}

.woocommerce-tabs ul.tabs li.active a,
ul.products li.product .price,
.onsale,
.wc-block-grid__product-onsale,
.widget_search form:before,
.widget_product_search form:before {
	color: #6d6d6d;
}

.woocommerce-breadcrumb a,
a.woocommerce-review-link,
.product_meta a {
	color: #727272;
}

.wc-block-grid__product-onsale,
.onsale {
	border-color: #6d6d6d;
}

.star-rating span:before,
.quantity .plus, .quantity .minus,
p.stars a:hover:after,
p.stars a:after,
.star-rating span:before,
#payment .payment_methods li input[type=radio]:first-child:checked+label:before {
	color: #96588a;
}

.widget_price_filter .ui-slider .ui-slider-range,
.widget_price_filter .ui-slider .ui-slider-handle {
	background-color: #96588a;
}

.order_details {
	background-color: #f8f8f8;
}

.order_details > li {
	border-bottom: 1px dotted #e3e3e3;
}

.order_details:before,
.order_details:after {
	background: -webkit-linear-gradient(transparent 0,transparent 0),-webkit-linear-gradient(135deg,#f8f8f8 33.33%,transparent 33.33%),-webkit-linear-gradient(45deg,#f8f8f8 33.33%,transparent 33.33%)
}

#order_review {
	background-color: #ffffff;
}

#payment .payment_methods > li .payment_box,
#payment .place-order {
	background-color: #fafafa;
}

#payment .payment_methods > li:not(.woocommerce-notice) {
	background-color: #f5f5f5;
}

#payment .payment_methods > li:not(.woocommerce-notice):hover {
	background-color: #f0f0f0;
}

.woocommerce-pagination .page-numbers li .page-numbers.current {
	background-color: #e6e6e6;
	color: #636363;
}

.wc-block-grid__product-onsale,
.onsale,
.woocommerce-pagination .page-numbers li .page-numbers:not(.current) {
	color: #6d6d6d;
}

p.stars a:before,
p.stars a:hover~a:before,
p.stars.selected a.active~a:before {
	color: #6d6d6d;
}

p.stars.selected a.active:before,
p.stars:hover a:before,
p.stars.selected a:not(.active):before,
p.stars.selected a.active:before {
	color: #96588a;
}

.single-product div.product .woocommerce-product-galle.woocommerce-product-gallery__trigger {
	background-color: #eeeeee;
	color: #333333;
}

.single-product div.product .woocommerce-product-galle.woocommerce-product-gallery__trigger:hover {
	background-color: #d5d5d5;
	border-color: #d5d5d5;
	color: #333333;
}

.button.added_to_cart:focus,
.button.wc-forward:focus {
	outline-color: #96588a;
}

.added_to_cart,
.site-header-cart .widget_shopping_cart a.button,
.wc-block-grid__products .wc-block-grid__produ.wp-block-button__link {
	background-color: #eeeeee;
	border-color: #eeeeee;
	color: #333333;
}

.added_to_cart:hover,
.site-header-cart .widget_shopping_cart a.button:hover,
.wc-block-grid__products .wc-block-grid__product .wp-block-button__link:hover {
	background-color: #d5d5d5;
	border-color: #d5d5d5;
	color: #333333;
}

.added_to_cart.alt, .added_to_cart, .widget a.button.checkout {
	background-color: #333333;
	border-color: #333333;
	color: #ffffff;
}

.added_to_cart.alt:hover, .added_to_cart:hover, .widget a.button.checkout:hover {
	background-color: #1a1a1a;
	border-color: #1a1a1a;
	color: #ffffff;
}

.button.loading {
	color: #eeeeee;
}

.button.loading:hover {
	background-color: #eeeeee;
}

.button.loading:after {
	color: #333333;
}

@media screen and ( min-width: 768px ) {
	.site-header-cart .widget_shopping_cart,
	.site-header .product_list_widget li .quantity {
		color: #ffffff;
	}

	.site-header-cart .widget_shopping_cart .buttons,
	.site-header-cart .widget_shopping_cart .total {
		background-color: #000000;
	}

	.site-header-cart .widget_shopping_cart {
		background-color: #000000;
	}
}

.storefront-product-pagination a {
	color: #6d6d6d;
	background-color: #ffffff;
}

.storefront-sticky-add-to-cart {
	color: #6d6d6d;
	background-color: #ffffff;
}

.storefront-sticky-add-to-cart a:not(.button) {
	color: #ffffff;
}

/* Carro en boton */
.fas.fa-shopping-cart::before {
    margin-right: 10px;
}
.fas .fa-shopping-cart .single_add_to_cart_button .button .alt {
    font-family: "Source Sans Pro", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}